Bug 803185 - Few modifications required in Punjabi inscript2 keymap
Summary: Few modifications required in Punjabi inscript2 keymap
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-db
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-14 07:10 UTC by Jaswinder Singh
Modified: 2016-04-23 07:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-23 07:24:51 UTC
Type: ---


Attachments (Terms of Use)
This is the required modifications (447 bytes, patch)
2012-03-15 07:00 UTC, Parag Nemade
no flags Details | Diff

Description Jaswinder Singh 2012-03-14 07:10:40 UTC
Description of problem:

We want to modify Punjabi inscript2 keymap with following keymappings:
on Capital Z --> ੱ  (currently on shift+4) and
on small z --> ੰ (currently on x)

Version-Release number of selected component (if applicable):

m17n-contrib-1.1.13-3.fc17
How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Parag Nemade 2012-03-15 07:00:36 UTC
Created attachment 570184 [details]
This is the required modifications

Comment 3 Fedora End Of Life 2013-07-04 02:42:50 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Parag Nemade 2013-07-04 04:03:35 UTC
This is somewhat modification to existing Inscript2 draft standard. Will need to keep this open till we get some decision on this.

Comment 5 Pravin Satpute 2013-08-07 07:43:43 UTC
Might be we can go for this, as it does not affect existing standard and will be just add on for existing Fedora inscript users.

Comment 6 Amandeep Singh Saini 2013-08-07 08:44:21 UTC
it is easy to type like that and moreover those keys are free and we don't use Z and v in Punjabi anyway...

Comment 7 Parag Nemade 2014-12-26 06:44:13 UTC
m17n-contrib is merged in m17n-db.

Comment 8 Fedora End Of Life 2015-11-04 11:28:51 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Jan Kurik 2016-02-24 13:11:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 10 Parag Nemade 2016-04-23 07:24:51 UTC
We are following the latest Enhanced Inscript standard keymaps. If any changes needed it need to be done in standard and not in Fedora keymap.


Note You need to log in before you can comment on or make changes to this bug.